
a:link, a:visited, a:hover {
	color:#0A5794; /* #115500; */
	text-decoration: underline;
}


a:hover {
	text-decoration: underline;
}

.backgroundColor {
	/* background: #EBF4D9; */
	background:#FFFFFF;
}


body,
html {
    margin: 0;
    padding: 0;
	background:#102B59;
/*	background:#D9E7BD; */

/* background: #EBF4D9; */
/*	background: #FFFFCC; */
	/* background:url("Picture%205.png");
	background-repeat: repeat; */
    color:#000;
    }
	
body {
    min-width:800px;
    }
	

	
#Main {
/*    background:#FFF9E5; */
	
	/* background: #EBF4D9 ; */
	background:#FFFFFF; /* medium blue */
	# background-image: url(images/background3.png); 
    margin:0 auto;
    width:800px;
	border: 1px solid #336600;

    }


#Header {
	width:800px;
	vertical-align: middle;
	background:#FFFFFF;
	/* background: #FFFFF3; */
	border-top: 3px solid #102B59; /* #336600; */
	border-bottom: 1px solid #102B59; /* #336600; */
		/* background-image: url(Picture%205.png);
	background-repeat: repeat; */
}

#Header h1 {
	/ * font-family: "Times New Roman", Times, serif; */
	font-family: Sans-Serif, "Open Sans";
	font-size: 20px;
	text-align: left;
	text-indent: 10px;
	margin: 0px;
	padding: 4px 0px 4px 0px;
}

#NavBar {
	width: 130px;
	float: right; 
/*	top: 50px; 
	right: 0px; */
/*	margin: 0 30% 0 0; */ /* this doesn't seem to matter if I fix the width... */
	/* padding: 10px; */
	
	/* background-color: #CCDDB8; */
	background-color: #FFFFFF;
	/* margin: 0px 0px 0px 670px; */
}

/* for IE fix...
@media screen {
	body>div#NavBar{
		position: fixed;
	}
} */


#NavBar a {
	color: #000;
	text-decoration:none;
	}

#NavBar ul {
	display: block;
	}

#NavBar li {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
		font-size: 85%;
	list-style: none; 
	padding: 2px 0px 2px 0px; 
	display: block;
	color: #000000;
/*	background-color: #999999; */
}


/* this allows a click anywhere within the block to trigger the anchor */
#NavBar ul a:link, 
#NavBar ul a:visited {
	display: block;
}


#NavBar a:hover {
	text-decoration: none;  /* no underlines ... */
}

#NavBar li:hover{
	background-color: #dddddd;
}

#NavBar ul {
	list-style: none;  /* no bullets */
	margin: 0px;  /* needs to be present and 0, otherwise defaults to put margin on top and bottom */ 
	padding: 0px;  /* need this to be present and 0, otherwise it pads on the left */
	text-indent: 10px;
	
}


/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
/* #NavBar li {
	border-bottom: 1px solid #EEE;
	}
*/
/* fix for browsers that don't need the hack */
/*html>body #NavBar li {
	border-bottom: none;
	}
*/
/* #NavBar a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}
*/

/* this is the main div */
#Content {
	width:610px;
/*	background:#658CEB; */ /* medium blue */

/*	background: #FFFFF3; */
	padding: 10px;
/*	position: static;
	top: 50px;
	left: 0px; */
	float: left;
}

/* these boxes hold items */
.ContentItem {
	width:600px;
	/* background: #EBF4D9; */
	padding: 10px;
	float: left; 
}

.ContentItem li {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif; 
	/* font-family: "Open Sans", "Lucida Grande", "Trebuchet MS", Verdana, sans-serif; */
	font-size: 12px;
	text-align: left;
	list-style: circle inside;
}


.ContentItem p {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

.ContentItem h1 {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color: #BA3B3E;
	border-bottom: 1px solid #D9E7BD;
}

.ContentItem a {
	text-decoration: underline;
}

.ContentItem h1 a {
	color:#0A5794; /* #BA3B3E; */
}

.ContentItem h2 {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
}	

/*
#ContentItem  img{
	padding: 3px 10px 3px 3px;
	margin: 0 10px 10px 0;
}
*/

#BottomBar {
	width:800px;
	height:30px;
	background: #FFFFFF;
/*	background-color: #FFFFF3; */
	clear: both;
	border-top: 1px solid #0A5794; /* #336600; */
/*	border-bottom: 2px solid #336600; */
	vertical-align: middle; 

}

#BottomBar p {
	color: #999;
	text-align: center;
	font-size:12px;
	padding: 10px 10px 0px 10px;
	margin-top: 0px;

/*	padding: 4px 0px 2px 0px
*/
}


.body {
	font-size:12px;
}


html>body #Content #NavBar{
	position:fixed;
}

.rightImage {
	float: right;
	clear: both;
	margin: 10px 0px 5px 15px;
	padding: 0px;
}

.leftImage {
	float: left;
	clear: both;
	margin: 10px 15px 5px 0px;
	padding: 0px;
}


